[pkg] Depends on seda 0.13
authorSylvain Thénault <sylvain.thenault@logilab.fr>
Tue, 19 Dec 2017 17:37:06 +0100
changeset 303 54d816812aba
parent 302 da3b358d46a7
child 304 19225629dab6
[pkg] Depends on seda 0.13 to get the node ordering functionality.
cubicweb_sherpa/__pkginfo__.py
--- a/cubicweb_sherpa/__pkginfo__.py	Tue Nov 28 14:26:17 2017 +0100
+++ b/cubicweb_sherpa/__pkginfo__.py	Tue Dec 19 17:37:06 2017 +0100
@@ -15,7 +15,7 @@
 __depends__ = {
     'cubicweb[pyramid]': '>= 3.25.0, < 3.26.0',
     'six': '>= 1.4.0',
-    'cubicweb-seda': '>= 0.12.0, < 0.13.0',
+    'cubicweb-seda': '>= 0.13.0, < 0.14.0',
     'cubicweb-registration': None,
     'cubicweb-rememberme': None,
     'cubicweb-relationwidget': None,